Error

two or more packages specified (libdbusmenu-glib4 libsane-extras)